#ifndef NETWORK_MANAGER_H
#define NETWORK_MANAGER_H

#include "freertos/FreeRTOS.h"
#include "freertos/event_groups.h"
#include "esp_event.h"
#include "mqtt_client.h"

void wifi_init_sta(void);
void mqtt_app_start(void);

#endif // NETWORK_MANAGER_H